﻿@model PredictSat.Web.ViewModels.PredictionCompleteViewModel

@{
    ViewBag.Title = "Delete";
}

<h2>Delete</h2>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>PredictionCompleteViewModel</h4>
    <hr />
    <dl class="dl-horizontal">

        <dt>
            @Html.DisplayNameFor(model => model.SchoolName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.SchoolName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ForYear)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ForYear)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.NumberTestTakers)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.NumberTestTakers)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.PeerIndex)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.PeerIndex)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.PerformanceCategoryScore)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.PerformanceCategoryScore)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.NumberOfClassesMean)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.NumberOfClassesMean)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.SchoolWideTeacherPupilRation)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.SchoolWideTeacherPupilRation)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.AvgClassSizeMean)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.AvgClassSizeMean)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ProgressCategoryScore)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ProgressCategoryScore)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.SizeOfSmallestClass)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.SizeOfSmallestClass)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.TotalRegisterMean)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.TotalRegisterMean)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.EnviromentCategoryScore)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.EnviromentCategoryScore)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CriticalReadingMean)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CriticalReadingMean)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.MathematicsMean)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.MathematicsMean)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.WritingMean)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.WritingMean)
        </dd>

    </dl>

    @using (Html.BeginForm(Html.BeginForm("Remove", "Prediction", new { id = Model.Id }, FormMethod.Post, new { @class = "form-horizontal", role = "form" })))
    {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Delete" class="btn btn-default" /> |
            @Html.ActionLink("Back to List", "Index")
        </div>
    }
</div>
